

nav.content_menu ul li a span {
padding: 0px;
line-height: 38px;
font-size: 14px;
}


.q_progress_bars_icons_inner .bar {
  margin-right: 4px;
}

.portfolio_slider .project_category {
  display: none;
}

.portfolio_slides .hover_feature_holder_inner .qbutton {
  display: none;
}

@media only screen and (max-width: 1000px) {
  header {    
    display: none !important;
  }
}

.home .full_screen_holder .vc_row:nth-child(2) .wpb_column:first-child.vc_col-sm-6 {
padding-right: 0px !important;
}
.row-section-background {
    position: relative !important;
}

.transparent-box {
    position: absolute !important;
    width: 100% !important;
    bottom: 0;
    z-index: 50;
}



.full_screen_inner div:first-child .wpb_wrapper h4 span {
text-shadow: 1px 1px 4px #2D2D2D !important;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz {
    border-top-width:0px!important;
    border-left-width:0px!important;
    border-right-width:0px!important;
}

::-webkit-input-placeholder {
   color: #bfbfbf!important;
}
:-moz-placeholder { /* Firefox 18- */
   color: #bfbfbf!important;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #bfbfbf!important;  
}
:-ms-input-placeholder {  
   color: #bfbfbf!important;  
}

div.testimonial_text_inner p {
    font-variant: normal;
    text-align: justify;
 margin-right: 5%;
}
